Increase the Qt requirement for implicit raster-usage as apparently
authorAndreas Pakulat <apaku@gmx.de>
Wed, 19 Aug 2009 13:55:45 +0000 (13:55 -0000)
committerAndreas Pakulat <apaku@gmx.de>
Wed, 19 Aug 2009 13:55:45 +0000 (13:55 -0000)
commit6bfebeba5d0449462383f03732cb562e57dbb1c5
tree7ebbb5406e37d7d2e1e6185c17448ebc0fc1cf75
parentfa22d4dfb00ff13eb21d45dc4c82781d6fc5f79b
Increase the Qt requirement for implicit raster-usage as apparently
4.5.1 has issues with our tabbar when using raster.
app/main.cpp